/*���C�A�E�g�ݒ�*/

/*�y�[�W���w��*/
.layout_body{width: 100%; margin:0px auto!important;}
.layout_table{width: 100%;}
/*�y�[�W���w��*/

/*���j���[���w��*/
.layout_menu{width: 320px;}
/*���j���[���w��*/



.layout_menu{vertical-align:top;}
.layout_content{vertical-align:top;}
.layout_right{vertical-align:top;}
